/*
 * Added by Zoe Rooney
 * February 2013
 * http://zoerooney.com
 *
 */

#page.full-width {
	width: 1030px;
	margin: 0 auto;
	float: none;
}

.pink {
	color: #ffb7bb !important;
}

/* Header */
#tagline {
	position: absolute;
	top: 152px;
	right: 50px;
	text-align: center;
}
#tagline .script {
	font-family: "BombshellPro";
	font-weight: normal;
	font-size: 22px;
	color: #666666;
}
#tagline .subline {
	font-family: 'Oswald';
	font-weight: 300;
	letter-spacing: 0.2em;
	font-size: 14px;
	color: #ffb7bb !important;
	margin-left: 90px;
	display: inline-block;
	position: relative;
	top: 3px;
}
#tagline .helvetica {
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	font-size: 13px;
	position: relative;
	bottom: 3px;
}

/* Navigation */

.nav-menu ul li {
	display: inline-block;
	position: relative;
}
.nav-menu ul li a {
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 13px;
	color: #747474;
}
.nav-menu ul li a:hover {
	color: #ffb7bb;
	text-decoration: none;
}
.nav-menu ul li ul.sub-menu {
	display: none;
}
.nav-menu ul li:hover ul.sub-menu{
	display: block;
	position: absolute;
	left: 0;
	top: 15px;
	padding: 10px 0;
	background: rgba(255,255,255,0.9);
	width: auto;
}
.nav-menu ul ul.sub-menu li {
	display: block;
	clear: both;
	margin: 3px 0 6px;
	min-width: 150px;
}

#top-menu {
	float: right;
	position: relative;
	right: -5px;
}
#top-menu ul li::before {
	content: '•';
	padding: 0 10px;
	font-family: 'Oswald';
	font-weight: 300;
	font-size: 13px;
	color: #747474;
}
#top-menu ul li:first-of-type::before {
	content: none;
	padding: 0;
}
#top-menu ul li a {
	text-transform: lowercase;
}


#navigation {
	background: url('images/bg-menu.png') repeat-x;
	position: absolute;
	bottom: 0;
	padding: 13px 0 9px;
}
#navigation ul li a {
	text-transform: uppercase;
	letter-spacing: 0.2em;
}
#flowers {
	display: none;
}
#left-menu {
	float: left;
}
#left-menu ul li {
	padding: 0 22px;
}
#right-menu {
	float: right;
}
#right-menu ul li {
	padding: 0 24px;
}

.imagecrop a.img_link {
	max-height: 420px !important;
	display: inline-block;
	overflow: hidden !important;
	margin: 0 auto !important;
}

/* Galleries */
.intro {
	width: 640px;
	margin: 10px auto;
}
.intro h1 {
	font-family: 'BombshellPro';
	color: #666666;
	text-align: center;
	font-size: 30px;
	line-height: 2em;
	margin: 1em 0 0.5em;
}
.intro a.script {
	font-family: 'BombshellPro';
	color: #666666 !important;
	text-align: center;
	font-size: 20px;
	line-height: 2em;
	margin: 10px 0;
	float: left;
}
.intro a:hover {
	text-decoration: none;
}
.intro ul {
	margin-bottom: 1em !important;
}
.intro li {
	margin: 4px 12px !important;
}
.intro li a {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	letter-spacing: 1px;
	text-transform: lowercase;
	color: #666666 !important;
}
.intro li a:hover {
	color: #ffb7bb !important;
}
.large-grid-centered {
	text-align: center;
	width: 835px;
	margin: 0 auto;
}
.gallery-thumb {
	display: inline-block;
	vertical-align: top;
	width: 188px;
	height: 230px;
	text-align: center;
	margin: 10px 7px 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #535353 !important;
	font-size: 12px !important;
	line-height: 13px !important;
}
.film-gallery-thumb {
	display: inline-block;
	vertical-align: top;
	width: 188px;
	height: 250px;
	text-align: center;
	margin: 10px 7px 0;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	color: #535353;
	font-size: 12px !important;
	line-height: 13px !important;
}
.gallery-thumb a,
.film-gallery-thumb a {
	color: #535353 !important;
}
.film-gallery-thumb img,
.gallery-thumb img {
	margin-bottom: 5px;
	border: none !important;
	padding: 0 !important;
}
.gallery-thumb:hover img,
.film-gallery-thumb:hover img {
	opacity: 0.6 !important;
}

.film-gallery-thumb a:hover,
.gallery-thumb a:hover,
.grid-entry:hover a,
.grid-entry h2 a:hover {
	color: #ffb7bb !important;
	text-decoration: none;
	opacity: 1 !important;
}
.grid-entry a.img_link:hover img.wp-post-image {
	opacity: 0.6 !important;
}
.gallery-block-centered .film-gallery-thumb::after {
	content: url('images/play-icon.png');
	position: absolute;
	top: 60px;
	left: 60px;
}
/* Grid Archives */
.grid-entry {
	width: 188px !important;
	height: 250px !important;
	display: inline-block;
	vertical-align: top;
	background: none !important;
	margin: 10px 3px 0 !important;
	text-align: center;
	font-size: 12px !important;
	line-height: 13px !important;
}
.grid-entry .wp-post-image {
	margin-bottom: 0 !important;
}
.grid-entry h2 a {
	font-size: 11px !important;
	line-height: 12px !important;
	color: #535353 !important;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300 !important;
	text-transform: uppercase; !important;
	letter-spacing: 1px !important;
}

.regular {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: lowercase;
	font-size: 23px;
	position: relative;
	top: 2px;
	letter-spacing: 1px;
}
#tax-list {
	text-align: center;
	width: 100%;
	margin-bottom: 15px !important;
}

.photo-gallery-credit {
	font-size: 12px;
	margin: 1em 0;
	text-align: left;
}
.large-grid-centered .photo-gallery-credit {
	margin: 30px 0 60px 12px;
}

#tax-list li {
	list-style: none;
	display: inline-block;
	margin: 0 8px;
}
#tax-list li.list-title {
	color: #ffb7bb;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: lowercase;
	letter-spacing: 1px;
}
.intro li.current-cat a {
	color: #ffb7bb !important;
}
.navigation {
	text-align: center;
	margin: 15px 0;
	padding: 10px 0;
	overflow: hidden;
}
.wp-paginate a.prev,
.wp-paginate a.prev:hover {
	background-image: url('images/arrow-tri-left.png') !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px;
	font-size: 13px;
}
.wp-paginate a.next,
.wp-paginate a.next:hover {
	background-image: url('images/arrow-tri-right.png') !important;
	background-repeat: no-repeat !important;
	background-position: right center !important;
	padding-right: 20px;
	font-size: 13px;
}
.wp-paginate li a {
	 background: #FFF;
	 color: #999 !important;
	 border: 1px solid #FFF;
	 margin-right: 4px;
	 padding: 3px 6px;
	 font-size: 13px;
}
.wp-paginate li a:hover,
.wp-paginate .current {
	color: #ffb7bb !important;
	border: 1px solid #FFF !important;
	background: #FFF !important;
}
.gallery-block {
	position: relative;
}
.gallery-block-centered {
	position: relative;
	text-align: center;
}
#slideshow {
	width: 600px;
	overflow: hidden;
}
#slideshow a img {
	max-height: 600px;
}
#page {
	position: relative;
}
#slideshow {
	margin: 0 auto;

}
#controls {
	position: absolute;
	top: 210px;
	width: 640px;
}
#controls a {
	width: 16px;
	height: 16px;
	display: inline-block;
	text-indent: -5555em;
	position: absolute;
}
#controls a:hover {
	opacity: 0.3;
}
#controls a.prev {
	background: url('images/arrow-tri-left.png') no-repeat left top;
}
#controls a.next {
	background: url('images/arrow-tri-right.png') no-repeat left top;
	right: 0;
}
.image-wrapper {
	 display: block;
	 margin: 0 auto;
	 text-align: center;
}
#caption {
	padding: 15px 0;
	text-align: center;
}
#thumbs {
	overflow: hidden;
	text-align: center;
}
#thumbs li {
	display: inline-block;
	padding: 0 7px 10px;
}
#thumbs li a {
	opacity: 1;
}
/*#thumbs li.selected a,*/
#thumbs li a:hover {
	opacity: 0.6;
}
.image-info {
	width: 100%;
	display: inline-block;
	vertical-align: top;
}
.lightbox-pinterest {
	width: 45px;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	float: right;
}
.lightbox-social {
	width: 230px;
	display: inline-block;
	text-align: right;
	vertical-align: top;
	float: right;
}

/* Home Page */
h2.home-title {
	color: #ffb7bb;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: 18px;
}
.top-real-wedding a {
	font-size: 12px !important;
	color: #919191 !important;
}
.top-real-wedding:hover a {
	text-decoration: none;
	color: #ffb7bb !important;
}
.top-real-wedding:hover a img {
	opacity: 0.7;
}
.post-meta {
	margin-bottom: 15px;font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 13px;
}
.post-meta a {
	text-transform: lowercase;
	color: #ffb7bb;
}
.more,
.share-musings {
	font-family: "BombshellPro";
	font-weight: normal;
	font-size: 21px;
	line-height: 44px;
	color: #666666 !important;
	display: block;
	text-align: center;
}
.more:hover {
	color: #ffb7bb !important;
	text-decoration: none;
}

/* Single */
#dsq-content #dsq-global-toolbar {
	margin: 0 !;
}
.wp-caption {
	position: relative;
	width: 630px;
}
.wp-caption-text {
	display: none;
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 10px 15px 15px;
	margin: 0 !important;
	background: rgba(255,255,255,0.75);
}
#related-posts {
	margin: 30px auto;
	clear: both;
	overflow: hidden;
}
#related-posts div {
	display: inline-block;
	width: 150px;
	margin: 0 3px;
	vertical-align: top;
	text-align: center;
	font-size: 11px !important;
}
#related-posts div a {
	font-size: 11px !important;
	color: #919191 !important;
}
#related-posts div a:hover {
	color: #ff9da7 !important;
}
#related-posts div a:hover img {
	opacity: 0.6;
}
.wp-caption:hover .wp-caption-text {
	display: inline-block;
}
.pibfi_pinterest .xc_pin {
	background-image: url('images/pin-it.png') !important;
	background-repeat: no-repeat !important;
	top: 15px !important;
	left: 540px !important;
}
.after-comments {
	display: block;
	clear: both;
	margin: 30px auto;
	background: #f3f3f3;
	padding: 10px 20px 25px;
	font-size: 12px;
}
.after-comments h2 {
	color: #ff9da7 !important;
}
.after-comments input {
	padding: 3px 5px;
	font-size: 12px;
	border: 1px solid #535353;
	margin: 0 5px;
	width: 163px;
}
.textfield-inactive {
	color: #747474 !important;
}
.after-comments form a#subscribe-form-submit {
	display: inline-block;
	text-align: center;
	padding: 5px 9px 4px;
	background: #ff5859;
	color: #FFF !important;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: 14px;
	line-height: 14px;
	position: relative;
	top: 1px;
}
.after-comments form a#subscribe-form-submit:hover {
	opacity: 0.7;
}

.alignleft {
	float: left;
	padding-left: 15px;
}
.alignleft a,
.alignright a {
	font-size: 12px !important;
	color: #999 !important;
}
.alignleft a {
	background-image: url('images/arrow-tri-left.png') !important;
	background-repeat: no-repeat !important;
	background-position: left center !important;
	padding-left: 20px;
}
.alignright {
	float: right;
	padding-right: 15px;
}
.alignright a {
	background-image: url('images/arrow-tri-right.png') !important;
	background-repeat: no-repeat !important;
	background-position: right center !important;
	padding-right: 20px;
}
.alignleft a:hover,
.alignright a:hover {
	color: #ff9da7 !important;
}


/* Sidebar */
.sidebar-socials-links {
	width: 315px !important;
	position: relative;
	left: -7px;
	text-align: center;
}
.sm-icon {
	display: inline-block;
	width: 34px;
	height: 34px;
	overflow: hidden;
	text-indent: -5555em;
	margin: 0 7px 19px 8px;
}
.sm-icon.facebook {
	background: url('images/sm-facebook.png') no-repeat;
}
.sm-icon.twitter {
	background: url('images/sm-twitter.png') no-repeat;
}
.sm-icon.pinterest {
	background: url('images/sm-pinterest.png') no-repeat;
}
.sm-icon.instagram {
	background: url('images/sm-instagram.png') no-repeat;
}
.sm-icon.rss {
	background: url('images/sm-rss.png') no-repeat;
}
.sm-icon.gplus {
	background: url('images/sm-gplus.png') no-repeat;
}
.sm-icon:hover {
	background-position: left bottom;
}
#colours {
	text-align: center;
	position: relative;
	left: -20px;
	width: 340px;
	margin: 0 !important;
	padding: 0 !important;
}
#colours li {
	display: inline-block;
	margin: 7px 7px 12px;
}
#colours li:hover img {
	opacity: 0.6;
}

div.pop-inside {
	border: none !important;
}
ul.pop-widget-tabs li {
	border: none !important;	
	width: 49%;
	text-align: center;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
	font-size: 15px !important;
	line-height: 15px !important;
	color: #FFF !important;
}
ul.pop-widget-tabs li:last-of-type {
	float: right;
}
ul.pop-widget-tabs li a {
	float: none !important;
	border: none !important;
	font-family: 'Oswald', sans-serif !important;
	font-weight: 300 !important;
	text-transform: uppercase !important;
	letter-spacing: 0.1em !important;
	font-size: 15px !important;
	line-height: 15px !important;
	color: #FFF !important;
	background: #ddd !important;
	padding: 8px 0 6px !important;
}
ul.pop-widget-tabs li a:hover, ul.pop-widget-tabs li a.active, ul.pop-widget-tabs li a:active, ul.pop-widget-tabs li a:focus {
	background: #ffb7bb !important;
}
div.pop-inside ul li {
	border-bottom: 1px solid #d5d5d5 !important;
	margin-bottom: 0 !important;
}
div.pop-inside ul li:last-of-type {
	border: none !important;
}
div.pop-inside ul li:hover, div.pop-inside ul li:active, div.pop-inside ul li:focus {
	background: none !important;
}
div.pop-inside ul li:hover .pop-title, div.pop-inside ul li:active .pop-title, div.pop-inside ul li:focus .pop-title {
	color: #ffb7bb !important;
	
}
div.pop-inside ul li:hover img, div.pop-inside ul li:active img, div.pop-inside ul li:focus img {
	opacity: 0.6;
}
div.pop-inside ul li a, .pop-title {
	font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
	font-weight: 300 !important;
	color: #868686 !important;
	font-size: 12px !important;
}

/* Footer */
.footer-block {
	display: inline-block;
	margin-right: 25px;
	vertical-align: top;
}
.footer-block.first {
	width: 190px;
}
.footer-block.second {
	width: 215px;
}
.footer-block.second a {
	color: #535353;
	line-height: 1em;
}
.footer-block.third {
	width: 148px;
	font-size: 9px;
}
.footer-block.third a {
	font-size: 9px;
	color: #535353;
}
.footer-block.fourth {
	width: 185px;
}
.footer-block.fourth img,
.footer-block.fifth img {
	margin-bottom: 5px;
	margin-top: -5px;
}
.footer-block.fourth a:hover img,
.footer-block.fifth a:hover img  {
	opacity: 0.6;
}
.footer-block.fifth {
	width: 175px;
	float: right;
	margin-right: 0;
	font-size: 10px;
}
.footer-block.fifth li {
	list-style: disc inside;
	float: left;
	width: 49%;
	vertical-align: top;
}
.footer-block.fifth a {
	font-family: 'Oswald';
	text-transform: capitalize;
	font-weight: 300;
	font-size: 13px;
	color: #747474;
}
.footer-block.fifth a:hover {
	color: #ffb7bb;
}
.newline {
	display: block;
	clear: both;
	padding-top: 3px;
}
#footer h2 {
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: 14px;
	text-align: left !important;
	margin-bottom: 10px;
	color: #5f5f5f;
}
.footer-block.second h2 {
	margin-bottom: 4px !important;
}
.sm-icon {
	display: inline-block;
	width: 34px;
	height: 34px;
	overflow: hidden;
	text-indent: -5555em;
	margin: 0 7px 19px 8px;
}
.sm-icon.facebook {
	background: url('images/sm-facebook.png') no-repeat;
}
.sm-icon.twitter {
	background: url('images/sm-twitter.png') no-repeat;
}
.sm-icon.pinterest {
	background: url('images/sm-pinterest.png') no-repeat;
}
.sm-icon.instagram {
	background: url('images/sm-instagram.png') no-repeat;
}
.sm-icon.rss {
	background: url('images/sm-rss.png') no-repeat;
}
.sm-icon.gplus {
	background: url('images/sm-gplus.png') no-repeat;
}
.sm-icon:hover {
	background-position: left bottom;
}
.block-left,
.block-right {
	display: inline-block;
	vertical-align: top;
}
.sm-icon-foot {
	display: block;
	height: 0px;
	overflow: hidden;
	margin: 0 0px 12px;
	padding: 7px 0 17px 29px;
}
.sm-icon-foot.facebook {
	background: url('images/foot-facebook.png') no-repeat left bottom;
}
.sm-icon-foot.twitter {
	background: url('images/foot-twitter.png') no-repeat left bottom;
}
.sm-icon-foot.pinterest {
	background: url('images/foot-pinterest.png') no-repeat left bottom;
}
.sm-icon-foot.instagram {
	background: url('images/foot-instagram.png') no-repeat left bottom;
}
.sm-icon-foot.rss {
	background: url('images/foot-rss.png') no-repeat left bottom;
}
.sm-icon-foot.gplus {
	background: url('images/foot-gplus.png') no-repeat left bottom;
}
.sm-icon-foot:hover {
	background-position: left top;
	text-decoration: none;
	color: #ffb7bb;
}

small {
	font-size: 10px;
	line-height: 9px !important;
}

.scrollup {
    width:50px;
    height:50px;
    position:fixed;
    opacity: 0.8;
    bottom:0;
    right:100px;
    display:none;
    text-indent:-9999px;
    background: url('images/top.png') no-repeat;
    z-index: 9999;
}
.sbHolder{
	background-color: rgba(255,255,255, 0.9);
	border: solid 1px #ddd;
	height: 30px;
	position: relative;
	width: 190px;
	color: #535353;
}
.intro select {
	visibility: hidden;
}
.intro .sbHolder {
	left: 15px;
	bottom: 5px;
}
.sbHolder:focus .sbSelector{
	color: #535353;
}
.sbSelector{
	display: block;
	height: 30px;
	left: 0;
	line-height: 30px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 160px;
	font-size: 10px;
	text-transform: uppercase;
}

.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	outline: none;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	color: #535353;
}

.sbToggle{
	background: url(images/select-icons.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.sbToggle:hover{
	background: url(images/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
	background: url(images/select-icons.png) 0 -16px no-repeat;
}
.sbToggleOpen:hover{
	background: url(images/select-icons.png) 0 -66px no-repeat;
}
.sbHolderDisabled{
	background-color: rgba(255,255,255, 0.9);
	border: solid 1px #ddd;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: rgba(255,255,255, 0.9);
	border: solid 1px #ddd;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 190px;
	z-index: 1;
	overflow-y: auto;
	font-size: 10px;
	text-transform: uppercase;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	display: block;
	outline: none;
	padding: 7px 0 7px 3px;
	font-size: 10px;
	text-transform: uppercase;
}
.intro .sbSelector,
.intro .sbSelector:link, .intro .sbSelector:visited, .intro .sbSelector:hover,
.intro .sbOptions a {
	font-size: 12px;
	text-transform: uppercase;
}
.sbOptions a:link, .sbOptions a:visited{
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #ffb7bb;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}

/**
 * Paginated Gallery Style
 */
#gallery-wrapp {    position: relative;    background: #f5f5f5;    float: left;    width: 100%;    margin-bottom: 20px;}#gallery-wrapp  ul {    margin: 0;    padding: 0;    list-style: none;}#page ul#entries li #gallery-wrapp ul li { display: none; text-align: center; list-style: none; margin: 0; }
#page ul#entries li #gallery-wrapp ul li.active { display: block }

#gallery-wrapp ul li a {    position: relative }#gallery-wrapp ul li img {    width: auto;    height: 480px;}

.page-links .hide { display: none; }

.article-format-gallery {    margin-bottom: 0px;    padding-bottom: 0px;    float: left;    width: 100%;}

/* Paged Navigation */
.page-links {
    display: table;
    margin: 20px auto;
    clear: both;    float: none;    overflow: hidden;}.page-links a {    display: inline-block;    line-height: 30px;    margin: 0 0 0 5px;    font-size: 16px;    color: #8c949f;}.page-links a.thumb img {    width: 60px;    height: 60px;}.page-links a.thumb:before {    height: 60px;    width: 60px;    position: absolute;    background: rgba(255,255,255,0.5);    z-index: 999;    content: '';    opacity: 100;}.page-links a.thumb.active:before {    background: rgba(0,0,0,0.0) }.page-links a, .page-paginate a {    float: left }.page-paginate a {    margin-left: 3px }.page-paginate {    overflow: hidden;    position: relative;    margin: 20px 0;}.page-paginate a.prev, .page-paginate a.next {    text-decoration: none;    padding: 6px 10px 4px 10px;    color: #FFF;    background: #000;    border: 1px solid #000;    webkit-transition: all 0.10s ease-out;    -moz-transition: all 0.10s ease-out;    -o-transition: all 0.10s ease-out;    -ms-transition: all 0.10s ease-out;    transition: all 0.10s ease-out;}.page-paginate a {    padding: 6px 10px 4px 10px;    color: #000;    background: #FFF;    /*border: 1px solid #8c949f;*/    webkit-transition: all 0.10s ease-out;    -moz-transition: all 0.10s ease-out;    -o-transition: all 0.10s ease-out;    -ms-transition: all 0.10s ease-out;    transition: all 0.10s ease-out;}.page-paginate a:hover {    text-decoration: none;    border-color: #000;    color: #000;}.page-paginate a.prev:hover, .page-paginate a.next:hover {    background: #FFF;    color: #000;    border-color: #000;}.page-links a.prev, .page-links a.next {    text-decoration: none;    padding: 20px 10px 20px 10px;    color: #FFF;    background: #000;    border: 1px solid #000;    webkit-transition: all 0.10s ease-out;    -moz-transition: all 0.10s ease-out;    -o-transition: all 0.10s ease-out;    -ms-transition: all 0.10s ease-out;    transition: all 0.10s ease-out;}.page-links a.prev {    margin-left: 0px }.page-links a.prev:hover, .page-links a.next:hover {    background: #FFF;    color: #000;    border-color: #000;}.page-links a.next, .page-paginate a.next {    margin-left: 3px }.page-links a img {    opacity: 0.75;    webkit-transition: all 0.10s ease-out;    -moz-transition: all 0.10s ease-out;    -o-transition: all 0.10s ease-out;    -ms-transition: all 0.10s ease-out;    transition: all 0.10s ease-out;}.page-paginate a.active {    border-color: #000;    background-color: #000;    color: #FFF;}.page-links a.active img, .page-links a:hover img {    border-color: #35698d;    opacity: 1;}.page-paginate a.disabled, .page-paginate a.disabled:hover, .page-links a.disabled, .page-links a.disabled:hover {    background: #c0c0c0;    border-color: #c0c0c0;    cursor: default;    color: #fff;    outline: 0 none;}/* Gallery Direction Nav */.paged-gallery {    position: relative;    margin-bottom: 20px;}.paged-gallery img {    width: 100%;    height: auto;}.paged-gallery:hover .prev {    opacity: 0.75;    left: 25px;}.paged-gallery:hover .next {    opacity: 0.75;    right: 25px;}.paged-gallery:hover .next:hover, .paged-gallery:hover .prev:hover {    opacity: 1;    text-decoration: none;}.fog-dir-nav { *height: 0 }.fog-dir-nav {    position: absolute;    width: 100%;    left: 0;    top: 45%;}.fog-dir-nav a {    display: block;    margin: 0px 0 0;    position: absolute;    z-index: 10;    overflow: hidden;    opacity: 100;    cursor: pointer;    -webkit-transition: all .3s ease;    -moz-transition: all .3s ease;    transition: all .3s ease;    border-radius: 0px;    color: #FFF;    width: 50px;    height: 50px;    border: 1px solid #c2c2c2;    background-color: #c2c2c2;    text-align: center;    padding-top: 12px;}.fog-dir-nav .prev {    left: 0px }.fog-dir-nav .next {    right: 0px }.fog-dir-nav .next:hover, .fog-dir-nav .prev:hover {    background-color: #000;    color: #FFF;    text-decoration: none;    border-color: #000;}.fog-dir-nav a.disabled {    opacity: 0!important;    filter: alpha(opacity=0);    cursor: default;}









